import React from 'react';
export default function KeyboardTabRtl(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M150.77-260H120v-440h30.77zm316.15-8.23L255.15-480l211.77-211.77 21.23 20.46L314-495.38h526v30.76H313.23l175.92 175.16z" })));
}
